name: contenedor
services:
  contenedor:
    cpu_shares: 90
    command: []
    container_name: contenedor_ibiza
    deploy:
      resources:
        limits:
          memory: 16663134208
        reservations:
          devices: []
    dns:
      - 8.8.8.8
      - 8.8.4.4
    environment:
      - DB_HOST=10.10.4.17:3390
      - DB_NAME=contenedor_ibiza
      - DB_PASS=MiPo6425@@
      - DB_USER=nickpons666
      - SESSION_NAME=contenedor_session
      - SITE_URL=https://contenedor-ibiza.ddns.net
      - TELEGRAM_BOT_TOKEN=8589698394:AAFSphFBEy1DQmOIUDyEKCMAwksTaYlatYE
      - TIMEZONE=America/Mexico_City
      - SESSION_LIFETIME=7200
    image: 10.10.4.3:5000/contenedor_ibiza:latest
    labels:
      icon: https://www.punta-diamante.saredesarrollo.com.mx/storage/img/condominios/6/VBgcKjrcQCCQ7gIlGousPfH9EECJ4UluHwAThjJ2.png
    ports:
      - target: 80
        published: "8087"
        protocol: tcp
    restart: unless-stopped
    volumes: []
    devices: []
    cap_add: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://www.punta-diamante.saredesarrollo.com.mx/storage/img/condominios/6/VBgcKjrcQCCQ7gIlGousPfH9EECJ4UluHwAThjJ2.png
  index: /
  is_uncontrolled: false
  port_map: "8087"
  scheme: http
  store_app_id: contenedor
  title:
    custom: ""
    en_us: contenedor
